Subject: Ticket Assigned - esc late co
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 00:25:47 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc late co anne                    Customer:  Yes Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Anne ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by 
 card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:30 AM, 26th Mar                   Mohammed                   Hi Anne, Thank you for contacting us.This is Hamza. How may I help you?           12:30 AM, 26th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           12:31 AM, 26th Mar                     anne                    Hey i applied for returns online.. But i would like to keep 1 item and not willing to return.. So how can i fo th
 at?           12:31 AM, 26th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           12:32 AM, 26th Mar                     anne                    7443074187 here is my order num           12:32 AM, 26th Mar                   Mohammed                   We request you to allow us for sometime to check your order.           12:33 AM, 26th Mar                     anne                    Sure           12:33 AM, 26th Mar                   Mohammed                   i will delete the return request then you can create a new return request           12:36 AM, 26th Mar                   Mohammed                   Hi Anne, I'm not getting a response from you. Are we still connected?           12:38 AM, 26th Mar                   Mohammed                   Hi Anne, I have not received a response from you still, please confirm if we are still connected?           12:40 AM, 26th Mar                     anne         
            That would become late fir you guys to collect the returns right?           12:41 AM, 26th Mar                     anne                    Like 7 more extra days to come collect.. Isn't it?           12:41 AM, 26th Mar                   Mohammed                   you can return the item to the nearest store           12:41 AM, 26th Mar                     anne                    Anytime?           12:42 AM, 26th Mar                   Mohammed                   No with in 14 days from receiving the order           12:42 AM, 26th Mar                     anne                    But its already been more than 7 days waiting for you people to collect it           12:43 AM, 26th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:45 AM, 26th Mar                   Mohammed                  
  Is there anything else may I assist you?           12:45 AM, 26th Mar                     anne                    Okay don't cancel the request because i don't want it to be more late and i don't think i can go to store           12:47 AM, 26th Mar                   Mohammed                   okay           12:48 AM, 26th Mar                   Mohammed                   Is there anything else may I assist you?           12:48 AM, 26th Mar                     anne                    No thank you... Have a good night dear           12:49 AM, 26th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:49 AM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304973